
D4Science Infrastructure - Task #4852

Split the ganglia and nagios servers

Aug 08, 2016 11:27 AM - Andrea Dell'Amico

Status: Rejected Start date: Aug 08, 2016

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The monitoring load is skyrocketing as we are adding more nagios checks and more services to ganglia.

Create two new VMs, one for ganglia and one for nagios.

A third VM will maintain the actual monitoring.research-infrastructures.eu's IP and will act as reverse proxy for the clients and NAT

default gateway for the two new VMs.

History

#1 - Aug 08, 2016 11:51 AM - Andrea Dell'Amico

In the meantime I added 2 GB of RAM and moved the ganglia data to a SAN exported volume.

#2 - Mar 05, 2018 04:40 PM - Andrea Dell'Amico

- Status changed from New to Rejected

- % Done changed from 0 to 100

ganglia is dead, working on prometheus.

Powered by TCPDF (www.tcpdf.org)

Jun 16, 2025 1/1

http://www.tcpdf.org

